CREATE TABLE MIG_ZZID_TABLE_GUID  
(
		ZZ_ID		INT NOT NULL,
		TABLE_NAME	VARCHAR(128) NOT NULL,
		NEW_GUID	VARCHAR(36) UNIQUE NOT NULL,
		CONSTRAINT PK_ZZID_TABLE PRIMARY KEY (TABLE_NAME, ZZ_ID)
)


 --EXEC MIG_ZZID_TABLE_GUID_Sp 

 -- SELECT * FROM MIG_ZZID_TABLE_GUID
  